*{
    margin: 0;
    padding: 0;
}
body { 
    background-color: #eeeeee;
    background-image: url("../images/body.jpg");
    background-size: 250px 250px;
    color: #333333;
    font-family: "Segoe WP","Segoe UI","Helvetica Neue",Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    position: relative;
}

a{
    color: #000;
    text-decoration: none;
	}
a:hover { color: #000; text-decoration: none;}
a img{ border:0;}

.leftBoxContainer,.rightBoxContainer {/*left&right box border */	
    margin-bottom: 10px;
}
.leftBoxHeading, .rightBoxHeading {
    color: #000;
    font-weight: bold;
	height:40px;
    line-height: 40px;
    padding-left: 10px;
    text-transform: uppercase;
}
.leftBoxHeading a,.rightBoxHeading a { 
    color: #083D7E;
  }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { text-decoration:none;}
#chcategoriesContent ul li{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    line-height: 23px;
}
.sideBoxContent { 
    overflow: hidden;
    padding: 8px 5px;
	}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }
#000categories{/* categories box*/
	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;
}
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li {line-height: 25px;}
#categoriesContent ul li a.category-top:hover{ color: #000; text-decoration:underline }
#categoriesContent ul li a.category-products{
    color: #000;
    padding-left: 5px;
	}
#categoriesContent ul li a.category-products:hover{ color: #000; text-decoration:underline }
/*categorylistboxContent*/
#categorylistboxHeading {
	background: url(../images/cheading.gif) repeat-x left top; 
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}
#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }
/*categorylistboxContent*/
.rightBoxContainer img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }
#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */ 
    display: block;
    height: 1%;
    margin-bottom: 8px;
    padding: 0 0 6px;
}
#Desc {
    color: #E85612;
    font-size: 12px;
    font-weight: bold;
	height:40px;
    line-height: 40px;
    padding-left:10px;
    text-transform: uppercase;
	text-align: left;
}
#MiaoShu{
height:auto;	
}
#bengustocafe_table{
width:1000px;
margin:0 auto;
padding:10px;
}
#bengustocafe_leftIndex, #youbiang {
	background-color: transparent;
}
#bengustocafe_mainLeft, #yougiegjeo {
   margin: 0 20px 0 0;
}

#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/
#indexDefaultMainContent td { padding:5px 0} 
#bengustocafe_index .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
	text-align: center;
	padding:0;	
}
h1 {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
	}
h2 {
	font-size: 1.4em;
	}
h3 {
	font-size: 1.3em;
	}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
	font-size: 1.1em;
	}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}
FORM, SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
}
TEXTAREA {
	float: left;
	margin: auto;
	display: block;
	width: 95%;
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid  #ccc;
	}
LEGEND {
    color: #000000;
    font-weight: bold;
    padding: 0.3em;
	}
LABEL, h4.optionName {
	padding: 0.2em;
	}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}
LABEL.inputLabel {
	width: 9em;
	float: left;
	}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}
P, ADDRESS {
	padding: 0.2em;
	}
ADDRESS {
	font-style: normal;
	}
.clearBoth {
	clear: both;
	}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}
.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}
.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}
/*navigation*/

.navNextPrevCounter {
	margin: 0em;
    text-align: center;
	font-size: 12px;
	}
.navNextPrevList {
    white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	margin:0 5px;
	}
#navCatTabsWrapper {
	background-color: #000;
	color: #9a9a9a;
	background-image:none;
}
#bengustocafe_navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}
#bengustocafe_navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
	}
#bengustocafe_navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {
    color:#fff;
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	white-space: nowrap;
	}
#navSupp ul li a:hover {
	text-decoration:underline;
	}
#navCatTabs ul li a {
	color: #9a9a9a;
	}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}
#navEZPagesTOC ul li {
	white-space: nowrap;
	}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}
#navMainSearch {
	float: right;
	}
/*The main content classes*/
#contentColumnMain, #bengustocafe_leftIndex, #youbiang, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}
#whatsNew { text-align:center}
/*.content,*/ 
.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}

.important {
	font-weight: bold;
	}

.gvBal {
	float: right;
	}
#bannerTwo, #sanbueg, #siside, #bannerFive, #bannerSix {
	padding: 0 0 0 .6em;
	}
#bannerOne{
	padding:0;
	margin: .5em 0 0 0;
	}
.banners img{
	padding:0;
	}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}
#scUpdateQuantity {
	width: 2em;
	}
.cartQuantity {
	width: 4.7em;
	}
#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #FF0000;
	}
.productSpecialPrice{
	color:#09325C;
	font-size:16px;
	font-weight:bold;
}
.productPriceDiscount{
	color:#000;
	font-weight:bold;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}
.totalBox {
	text-align: right;
	padding: 0.2em;
	}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}
.amount {
	width: 5.5em;
	}
/*Image Display*/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}
#cartImage {
	margin: 0.5em 1em;
	}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 5px;
	}
/*sideboxes*/

.login { padding:5px 10px;}

#bestsellersContent {
	color: #FFFF99;
	font-weight:bold;
	}
#informationContent a,#bestsellersContent, #bestsellersContent a{
    color: #000;
    font-size: 12px;
	line-height: 23px;
	}
#informationContent{
    text-indent:10px;
}
#informationContent a:hover, #bestsellersContent, 
#bestsellersContent a:hover{
	color: #000;
	font-size:12px;
	}
#extralinks{
	padding: .5em 0 .5em 1em;
	}

#bestsellers ol {
    margin: 0;
    padding: 0;
	}
#nameid{
    height: 20px;
    overflow: hidden;
    width: 130px;
}
#bestsellers li {
    height: 60px;
    list-style: none outside none;
    margin: 0.3em 0;
    padding: 0;
	}
.ic{
	display:none;
	}
#bannerboxHeading {
	background-color: #0000CC;
}
#upProductsHeading {
	text-align: left;
	}
#upDateHeading {
	text-align: right;
	}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
    color: #474747;
    font-weight: normal;
	font-size:12px;
    text-decoration: none;
	}
A.category-links, A.category-links:visited {
	color: #333333;
	font-weight:bold;
	}
SPAN.category-subs-parent {
    color: #FF0000;
    font-weight: bold;
	}
SPAN.category-subs-selected {
    color: #FF0000;
    font-weight: bold;
	}
/* end categories box links */
/*misc*/
.back { float:left;
	}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}
.bold {
	font-weight: bold;
	}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
	/*display: none;*/
	}
#myAccountGen li, #myAccountNotify li {
	margin: 3px;
	list-style-type:none;
	padding-left:15px;
	} 
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}
#siteMapList {
	width: 90%;
	float: right;
	}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
  position: absolute;
  visibility: hidden;
  left: 0px;
  top: 0px;
  width: 220px;
  height: 0px;
  z-index: 1000;
}
#trailimageid div {
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #888;
  text-align: center;
}
#trailimageid h1 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 2px 0px;
  text-align: left;
  width: 100%;
}
#trailimageid img {
  margin: 2px;
  border: none;
}
#bengustocafe_mainMenu{
    border-bottom: 1px solid #ddd;
    clear: both;
    color: #666;
    font-size: 11px;
    font-weight: 700;
    line-height: 32px;
    margin-top: 16px;
    min-height: 32px;
    overflow: hidden;
    padding: 0 !important;
    text-transform: uppercase;
    width: 990px;
    margin: 0 auto;
}

.bengustocafe_P-left{
	float:left;
	width:300px;
	margin-right:10px;
	}
#attribsOptionsText{font-size:12px;}

.bengustocafe_P-right{
    float: left;
    line-height: 30px;
    width: 415px;
	}
#bengustocafe_P-ul{
    padding: 0;
    width: 100%;
	}
.categoryIcon { padding:3px; margin-bottom:10px;}
.navNextPrevWrapper { 
text-align: center;
width:250px;
float:left;
}
.list_attribute li{width:144px;}
#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}
#productMainImage {text-align: center;}
#productMainImage a img{
width:300px;
height:auto;
}
.bengustocafe_P-right #bengustocafe_P-price{
color:#e85612;
}

.shippingEstimatorWrapper {
    line-height: 20px;
    padding: 3px;
	}
.biggerText {
    font-size: 12px;
	}
ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
#TianGou {
	text-align: left;
	margin: 1em 1em 1em 0;
	}
.tabTable {margin-bottom: 1.0em; }
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-rowheading{
	background: none repeat scroll 0 0 #EEEEEE;
	}
.productListing-heading{ 
	color: #555555;
    padding: 3px;
	 }
.productListing-data { 
	border-bottom: 1px dashed #333333;
    padding: 15px 0;
	}

.itemTitle {
    height: 32px;
	line-height: 15px;
    overflow: hidden;
	display:block;
}
.itemTitle a{
	font-weight:normal;
	color:#8e8e8e;
	font-size: 12px;
}

.rowOdd {
	height: 1.5em;
	vertical-align: top;
	}
.rowEven {
	height: 1.5em;
	vertical-align: top;
	}
#cartSubTotal {
    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;
	}
/*�Ҳ๺���*/
.cartNewItem {
	color: #FF9900;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
.cartOldItem {
	color: #000000;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}
.cartRemoveItemDisplay {
	width: 3.5em;
	}
.cartAttribsList {
	margin-left: 1em;
	}

/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
	vertical-align: middle;
	color: #FFFF99;
	background: url(../images/search.gif) no-repeat center center;
	height: 25px;
	width: 52px;
	border:0;	
	margin: 7px 3px 5px;
	font-size:12px;
}
input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}
textarea { height:60px}

#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}
#loginboxHeading{
    background: url("../images/bg-header.png") repeat-x scroll 0 0 transparent;
    color: #000;
	}
#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {
	vertical-align: middle;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height: 26px;
	width: 67px;
	border:0;
	cursor:pointer;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
} 
.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}
#livechat {  width:120px;height:60px; margin-top:100px;
display: block}
/* login */
#whatsnew .sideBoxContent {margin-top: 5px;}
#productListing { text-align:center}
.categoryListBoxContents { text-align:center; vertical-align:middle; color:#FF6600; font-weight:bold;padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading {color: #C2103D;margin: 10px 0;}
#whatsNew,#featuredProducts { color:#FF6600; font-weight:bold;}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a img,#featuredProducts a img{padding-top:5px;}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {font-weight: bold;}
#productListing a img {padding-top: 4px;}
#productListing .centerBoxContentsProducts{
    margin-left: 5px;
    margin-right: 2px;
    margin-top: 9px;
    }
.additionalImages { text-align:center;}
.additionalImages a img { 
    border: 1px solid #CCCCCC;
	}
#productAdditionalImages .centeredContent { 
    margin: 1px;
	}
.centerBoxContentsSpecials, #whatsNew .centerBoxContentsNew{
    border: 1px solid #eee;
    margin: 8px 3px 0 4px;
    text-align: center;
    padding: 10px 0;
    
	}
.centerBoxContentsSpecials:hover, #whatsNew:hover.centerBoxContentsNew:hover{
	border: 1px solid #ccc;
}
.centerBoxContentsFeatured{
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    height: 160px;
    margin: 8px 3px 0 4px;
    text-align: center;
	padding:3px;
}
#navSupp {background:#000; color:#ccc}
#bottomNav {color:#ccc}
#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}
#bottomNav ul li a{ color:#ccc }
#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}

#bengustocafe_footerMain { 
    color: #fff;
    font-size: 13px;
    text-align: center;
	padding:10px auto;
	line-height:40px;
	}
#bengustocafe_footerMain a {
    color: #fff;
    font-size: 13px;
    line-height: 25px;
    text-transform: uppercase;
	}
#bengustocafe_footerMain a:hover {text-decoration:underline; }

.sagh a{text-decoration:underline}

#imagesy a img{
    border: 1px solid #555555;
    padding: 1px;
}
#wparchivesContent ul li{
    line-height: 25px;
    margin-top: 5px;
}
#wparchivesContent ul li a{
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover{
text-decoration:underline;
}
#productAdditionalImages{
float:left;
display:inline;
padding-top:5px;
margin-top:5px;
}
#Contain{
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}
#home{
    background: url("../images/0606.jpg") no-repeat scroll 0 0 transparent;
    color: #777777;
    line-height: 23px;
    margin: 0 0 8px;
    padding: 192px 0 0;
}

.bestsellerImg a img{
   width:50px;
   height:50px;
}
#shopbag{
    background: url("../images/cart.gif") no-repeat scroll 0 0 transparent;
    height: 30px;
	display:inline;
	padding-left: 30px;
    padding-top: 5px !important;
}
a.mycart{
font-weight:bold;
color:#FF0066;
padding:0 10px;
}
#productMainImage a{
text-align:center;
}
#featured .wrapper {
    margin: 0 0 0 1em;
	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
.featuredImg a img{
width:50px;
height:50px;
}
#featured li {
overflow: hidden;
list-style: none outside none;
margin: 2px 0;
padding: 2px;
background:#fff;
}
#specials .wrapper {
    margin: 0 0 0 1em;
	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
.specialsImg a img{
width:50px;
height:50px;
}
#specials li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;
	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
.reviewsImg a img{
width:50px;
height:50px;
}
#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#renheacu{
    color: #fff;
    float: right !important;
    font-size: 12px !important;
    margin:auto;
    text-transform: uppercase;
    margin:10px 20px 0 0;
}
#oalgei{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px auto;
    width: 970px;
	text-align:center;
}

#categoriesbyname{
    background: url("../images/bynamehead.jpg") no-repeat scroll 0 0 transparent;
    padding: 185px 0 15px;
}
#categoriesbyname a.list,#categoriesbyname a.list:visited{
    display: inline-block;
    line-height: 1.1em;
    padding: 0;
    width: 31%;
}
#categoriesbyname a.list:hover{
    color:#f60;
}
#categoriesbyname a.list span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -11px -465px transparent;
    display: inline-block;
    float: left;
    height: 11px;
    margin-right: 5px;
    padding: 0;
    width: 11px;
}
#categoriesbyname a.list:hover span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -93px -478px transparent;
}
a#producttags span , a#producttags:visited span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -55px -792px transparent;
    display: inline-block;
    float: left;
    height: 26px;
    width: 58px;
}
a#producttags:hover span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -53px -817px transparent;
}
a#producttags{
    font-weight: bold;
    line-height: 28px;
    padding-left: 10px;
}
#proimg{
height:150px;	
}
#recentitem{
width:740px;
float:left;	
margin-bottom:10px;
}
#recentitem h3{
padding:10px 0;
}
#recentre{
width:145px;
border:1px solid #ccc;
margin-bottom:5px;
float:left;	
height:150px;
margin-right:10px;
}

.headline{
height: auto;
line-height: 40px;
margin: 10px 0;
text-align: left;
}
.perPage{
float:right;
display:inline;
text-align:right;
width:50%;	
margin-top: -25px;
}
.perPage a{
color:#669933;
font-family: "Libre Baskerville",serif;
}

#footermenu{
	padding:20px 0;
	text-align:left;
	width:920px;
	margin:0 auto;
	background-color:#252429;
	height:170px;
}
#footermenu dt {
    clear: both;
    color: #999b9c;
    padding-bottom: 10px;
	font-weight:bold;
    text-transform: uppercase;
}
#footermenu a {
color:#666;
font-size:12px;
line-height:24px;
padding-left: 10px;
}
#footermenu dl {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/line.gif");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: repeat-y;
    background-size: auto auto;
    float: left;
    height: 130px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 50px;
    padding-top: 0;
}
.mybottom{
padding:8px;
border:1px solid #d9d9d9;	
}
/* News */
.newsHeadlineText { text-align: center; width: 100%; height: 15px; font-size: .9em; background: #e5edf5; border-left: 1px solid #9a9a9a; border-right: 1px solid #9a9a9a; border-top: 1px solid #9a9a9a; border-bottom: 5px solid #9a9a9a; padding: 3px 0 0 0; margin: 0;}
.newsHeadlineText IMG { vertical-align: middle; }
.newsHeader { background: #FFFFFF; height: 30px; font-size: 24px; text-align: center; padding: 0; margin: 10px 0 0 0; }
p.articleHeading { font-weight: bold; margin: 0; padding: 0; }
span.articleHeading { font-weight: bold; }
p.articleByLine { font-size: .9em; padding: 0 0 0 20px; margin: 0; }
p.articleByLine SPAN.author { font-style: normal; }
p.articleByLine SPAN.comments { font-style: italic; }
p.articleByLine A { text-decoration: underline; }
div.articleTextBlock { clear: both; padding: 0; margin: 0; }
div.articleText, p.articleText { margin: 0; padding: 0; }
IMG.articleImage { border: 3px double #9a9a9a; background: #FFFFFF; padding: 0; margin: 10px 10px 10px 10px; }
p.newsListingDate { font-weight: bold; text-align: center; margin: 0; padding: 0; }
ul.articleLinkList { list-style-type: none; line-height: 1.5em; padding: 10px 0 0 0; margin: 0; }
ul.archiveLinkList { list-style-type: none; line-height: 1.5em; padding: 0; margin: 0; }
ul.articleLinkList li, ul.archiveLinkList li { background-image: url("../images/icons/news_link.gif"); background-repeat: no-repeat; background-position: 17px 2px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleStoreLink { background-image: url("../images/icons/news_link_2.gif"); background-repeat: no-repeat; background-position: 17px 4px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleProductLink { background-image: url("../images/icons/cart.gif"); background-repeat: no-repeat; background-position: 17px 0px; padding: 0 0 0 35px; }
ul.articleLinkList a, ul.archiveLinkList a { text-decoration: underline; }
.commentsHeading { background: #f2f1ee; padding: 3px; }
.commentsBody { background: #FFFFFF; padding: 3px; }
p.backLink { float: right; margin: 0; padding: 0; clear: right; }
.commentsAuthor { text-align: left; float: left; margin: 0; width: 45%; }
.commentsSubject { font-weight: bold; }
.commentsDate { text-align: right; float: right; padding: 0; margin: 0; }
div.commentsBody p { clear: both; padding: 0 10px 10px 10px; margin: 0; }
fieldset.commentsFieldSet { text-align: left; background: #f2f1ee; border: 1px solid #e7e6e0; padding: 1em; margin: 10px 0 0 0; }
fieldset.commentsFieldSet legend { padding: 0.2em 0.5em; border: 1px solid #c96e29; background: #fff; color: #000; text-align: right;}
fieldset.commentsFieldSet label { display: block; text-align: left; margin: 3px;}
fieldset.commentsFieldSet label input { display: block; }
.commentsSubmit { text-align: right; }
.splitSolid { height: 1px; background: #000000; padding: 0; margin: 0; }
.splitSolidGray { height: 1px; background: #9a9a9a; padding: 0; margin: 0; }
.clearSplit { height: 10px; padding: 0; margin: 0; }
.splitSolid hr, .splitSolidGray hr, .clearSplit hr { display: none; }
.clearboth { clear: both; height: 1px; width: 100%; }
.clearboth hr { display: none; }
#reviewsyx1{
width:600px;
float:left;	
}
#reviewsyx2{
width:130px;
float:left;	
}
/* DEFAULT MENU STYLES - in case tree menu doesn't load */
ul.bullet-menu {
  font: 100% Tahoma, Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
  }
ul.bullet-menu li {
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #D3D9E3;
  padding: 0;
  }
ul.bullet-menu ul {
  margin: 0 0 0 22px;
  padding: 0 0 .2em;
  }
ul.bullet-menu ul li {
  list-style-type: disc;
  border-style: none;
  margin: 0 0 .15em;
  padding: 0 5px 0 0;
  }
ul.bullet-menu ul ul {
  margin: .2em 0 0 15px;
  padding: 0 0 1px;
  }
ul.bullet-menu li a,
ul.bullet-menu li a:visited {
  padding: 3px 5px 4px 7px;
  display: block;
  /* color: #FFF !important; */
  font-weight: bold;
  text-decoration: none;
  }
ul.bullet-menu li a:hover {
  background: #FFF;
  text-decoration: underline;
  }
ul.bullet-menu ul li a,
ul.bullet-menu ul li a:visited {
  padding: 0;
  display: inline;
  width: auto !important;
  background: none;
  /* color: #C2D6C2 !important; */
  font-weight: normal;
  text-decoration: none;
  }
ul.bullet-menu ul li a:hover {
  background: none;
  text-decoration: underline;
  }
ul.bullet-menu li a.on {
  background: #FFF;
  color: #FF4070 !important;
  }
ul.bullet-menu ul a.on {
  background: none;
  color: #FF4070 !important;
  }
/* TREE MENU STYLES - only apply if menu loads */
ul.tree-menu {
  font: 100% Tahoma, Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
  }
ul.tree-menu ul {
  margin: 0;
  padding: 3px 0 0 3px;
  background: #FEF2F0 url("../images/menu/branch.gif") repeat-y 3px 0;
  }
ul.tree-menu ul ul {
  margin-left: 14px;
  padding: 0;
  border-style: none;
  background-position: 0 0;
  }
ul.tree-menu li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  }
ul.tree-menu li.top-section {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-end {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-open {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-open-end {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.section {
  background: url("../images/menu/node.gif") no-repeat top left;
  }
ul.tree-menu li.section-end {
  background: #FEF2F0 url("../images/menu/node-end.gif") no-repeat top left;
  }
ul.tree-menu li.section-open {
  background: url("../images/menu/node-open.gif") no-repeat top left;
  }
ul.tree-menu li.section-open-end {
  background: #FEF2F0 url("../images/menu/node-open-end.gif") no-repeat top left;
  }
ul.tree-menu li.top-item {
  background: #FEF2F0 url("../images/menu/leaf.gif") no-repeat top left;
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-item-end {
  background: #FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.item {
  background: url("../images/menu/leaf.gif") no-repeat top left;
  }
ul.tree-menu li.item-end {
  background: #FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
  }
ul.tree-menu a, ul.tree-menu a:visited {
  text-decoration: none;
  }
ul.tree-menu li.top-section a,
ul.tree-menu li.top-section-end a,
ul.tree-menu li.top-item a,
ul.tree-menu li.top-item-end a {
  background: #FDE4E1;
  padding: 3px 5px 4px 7px;
  font-weight: bold;
  display: block;
  }
ul.tree-menu li.top-section-open a,
ul.tree-menu li.top-section-open-end a,
ul.tree-menu li.top-section a:hover,
ul.tree-menu li.top-section-end a:hover,
ul.tree-menu li.top-item a:hover,
ul.tree-menu li.top-item a:active,
ul.tree-menu li.top-item-end a:hover,
ul.tree-menu li.top-item-end a:active {
  color: #FF4070;
  background: #FFF;
  padding: 3px 5px 4px 7px;
  font-weight: bold;
  display: block;
  }
ul.tree-menu li.section a,
ul.tree-menu li.section-end a,
ul.tree-menu li.section-open a,
ul.tree-menu li.section-open-end a,
ul.tree-menu li.item a,
ul.tree-menu li.item-end a {
  color: #0E65CE;
  padding: 1px 5px 4px 18px;
  font-weight: normal;
  background: none;
  width: auto !important;
  display: block;
  }
ul.tree-menu li.section a:hover,
ul.tree-menu li.section-end a:hover,
ul.tree-menu li.section-open a:hover,
ul.tree-menu li.section-open-end a:hover,
ul.tree-menu li.item a:hover,
ul.tree-menu li.item-end a:hover {
  color: #FF4070;
  }
ul.tree-menu a.on {
  color: #FF4070 !important;
  background-color: #FFF !important;
  }
ul.tree-menu li.section a.on {
  background: #FFF url("../images/menu/node-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-end a.on {
  background: #FFF url("../images/menu/node-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-open a.on {
  background: #FFF url("../images/menu/node-open-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-open-end a.on {
  background: #FFF url("../images/menu/node-open-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.item a.on {
  background: #FFF url("../images/menu/leaf-on.gif") no-repeat top left;
  }
ul.tree-menu li.item-end a.on {
  background: #FFF url("../images/menu/leaf-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.top-item a.on,
ul.tree-menu li.top-item-end a.on {
  background: #FFF;
  }

#bengustocafe_bodyMain{
background-color:#fff;
margin:0 auto;
}


.proname {
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}
#gotoTop{display:none;position:fixed;top:75%;left:50%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
.pric{
    width:95%;
    margin: 0 auto;
    padding: 5px 0;
    text-align:center;
    color:#777;
    background:#eee;
}
#proname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 5px 0;
    border-top: 1px solid #CCCCCC;
}


#bengustocafe_header {
    background: #fff none repeat scroll 0 0;
    background-repeat: repeat-x;
    color: #fff;
}

#bengustocafe_header::after {
    clear: both;
    content: "";
    display: block;
}

#bengustocafe_footer{background:#fff;}

.bengustocafe_wrap {
    background: #222 none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 995px;
}
#bengustocafe_headerMain {
    padding: 8px;
    text-transform: uppercase;
}

#bengustocafe_headerMain::after {
    clear: both;
    content: "";
    display: block;
}

#bengustocafe_headerLogo{
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.1);
    float: left;
    font-size: 32px;
    font-weight: 400;
    line-height: 32px;
    margin: 0 16px 0 0;
    padding: 0 32px 0 0;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
    text-transform: uppercase;
}

#bengustocafe_headerLogo > a {
    color: #fff;
    display: block;
}

#bengustocafe_nav {
    float: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
}
#bengustocafe_nav > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#bengustocafe_nav > ul > li {
    margin: 0;
    display: inline-block;
}
#bengustocafe_nav > ul > li > a {
    background-clip: padding-box;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    padding: 0 16px;
}

#bengustocafe_nav > ul > li.bengustocafe_active > a {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    font-family: "Segoe WP Semibold","Segoe UI Semibold","Segoe UI Web Semibold","Segoe WP","Segoe UI","Helvetica Neue",Helvetica,sans-serif;
    font-weight: 600;
}
#bengustocafe_nav > ul > li > a:hover{
    text-decoration:underline;
}

#bengustocafe_search {
    float: right;
    margin: 2px 0;
}

#bengustocafe_search #search-input, #bengustocafe_search input[type="search"] {
    background-clip: padding-box;
    background-color: #fff;
    background-image: url("../images/search.png");
    background-position: 4px center;
    background-repeat: no-repeat;
    background-size: 17px 17px;
    border: 0 none;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
    color: #000;
    font-size: 12px;
    height: 12px;
    min-height: 12px;
    outline: medium none;
    padding: 8px 8px 8px 24px;
    text-transform: uppercase;
    width: 112px;
    vertical-align: middle;
}

#bengustocafe_search #search-submit, #bengustocafe_search input[type="submit"] {
    display: none;
}
#bengustocafe_navMain {
    float:right;
    margin-right: 10px;
}

#bengustocafe_navMain ul li {
    float:left;
    padding: 0 5px;
}
#bengustocafe_navMain a:hover{
    color:#f00;
}
#subbengustocafe_nav {
    background-clip: padding-box;
    background: #222 none repeat scroll 0 0;
    background-repeat: repeat-x;
    background-size: 250px 250px;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
    clear: both;
    font-family: "Segoe WP Semibold","Segoe UI Semibold","Segoe UI Web Semibold","Segoe WP","Segoe UI","Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 4px;
    text-transform: uppercase;
    height:32px;
}

#subbengustocafe_nav::after {
    clear: both;
    content: "";
    display: block;
}

#subbengustocafe_nav > .bengustocafe_top_nav {
    float: left;
}

#subbengustocafe_nav > .bengustocafe_top_nav > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#subbengustocafe_nav > .bengustocafe_top_nav > ul > li {
    display: inline-block;
    margin-right: 4px;
    position: relative;
}
#currenthead {color:#000;}

#subbengustocafe_nav > .bengustocafe_top_nav > ul > li > a {
    background-clip: padding-box;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 32px;
    padding: 0 12px;
}
#subbengustocafe_nav > .bengustocafe_top_nav > ul > li:hover > a,
#subbengustocafe_nav > .bengustocafe_top_nav > ul > li > a:hover {
    background-color: #eee;
    color: #333;
}
#subbengustocafe_nav #bengustocafe_top_cart {
    float: right;
}
#subbengustocafe_nav #bengustocafe_top_cart > a {
    background-clip: padding-box;
    background-color: #eee;
    border-radius: 4px;
    color: #666;
    display: block;
    font-family: "Segoe WP Semibold","Segoe UI Semibold","Segoe UI Web Semibold","Segoe WP","Segoe UI","Helvetica Neue",Helvetica,sans-serif;
    font-weight: 600;
    padding: 0 12px;
}
#subbengustocafe_nav #bengustocafe_top_cart > a::before {
    background-image: url("../images/cart.png");
    background-repeat: no-repeat;
    background-size: 16px 16px;
    content: "";
    display: inline-block;
    height: 16px;
    margin-right: 4px;
    vertical-align: middle;
    width: 16px;
}
#subbengustocafe_nav #bengustocafe_top_cart > a > span {
    display: inline-block;
    line-height: 32px;
    vertical-align: middle;
}

#subbengustocafe_nav #bengustocafe_top_cart > a > var {
    color: #669933;
    display: inline-block;
    font-size: 24px;
    font-style: normal;
    line-height: 32px;
    margin-left: 8px;
    vertical-align: middle;
}

#subbengustocafe_nav #bengustocafe_top_cart > a:hover{
    background-color: #fff;
    color: #333;
}

.bengustocafe_banner {
    width: 100%;
    overflow: hidden;
}
.bengustocafe_bannerimg {
    width: 50%;
    padding: 0;
    margin: 0;
    float:left;
}
.bengustocafe-link-image {
    margin-bottom: 0;
    position: relative;
    display: block;
}
.bengustocafe-link-image img {
    backface-visibility: hidden;
    transition: opacity 0s ease 0s, all 0.3s ease 0s;
    will-change: transform;
}
.bengustocafe-link-image:hover img {
    opacity: 0.8;
}
.bengustocafe_image-link {
    margin-top: -16px;
    position: absolute;
    text-align: center;
    top: 90%;
    width: 100%;
}
div.bengustocafe-button-m {
    line-height: 45px;
    display: inline-block;
    padding: 0 30px;
    text-transform: uppercase;
    border: 2px solid #fff;
    color: #fff;
    transition: all 0s ease 0s, all 0.3s ease 0s;
    font-size: 18px;
    height: 45px;
}

.bengustocafe-link-image:hover .bengustocafe_light-inverse, .bengustocafe_light-inverse:hover{
    background-color: #fff;
    border-color: #fff;
    color: #44403f;
}

#bengustocafe_categories_main {
    overflow: hidden;
    padding:10px 0;
    display: block;
    margin-bottom: 8px;
}

#bengustocafe_limax{
    width: 40%;
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 50px;
    text-align: center;
}

.bengustocafe_bt {
    text-align: center;
}

.bengustocafe_bt span {
    display: inline-block;
}

.bengustocafe_bt_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}

.bengustocafe_bt_content {
    margin: 5px 20px 0;
}

.bengustocafe_bt_content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.bengustocafe_primgmax {text-align:center;}
.bengustocafe_primgmax img{
    width: 280px;
    height: auto;
}

.bengustocafe_promin_main {
    margin: 8px 3px 0 4px;
    padding-top: 5px !important;
    text-align: center;
    width: 19.2%;
}


.bengustocafe_prname {
    height: 32px;
    line-height: 15px;
    margin: 10px 0;
    overflow: hidden;
    padding: 0 10px;
}
#bengustocafe_similar img {
    height: auto;
    width: 80%;
}

.bengustocafezdycat{
    overflow: hidden;
}

.bengustocafezdycat h3{
    background: #fff none repeat scroll 0 0;
    font-size: 2.3em;
    letter-spacing: 1px;
    margin: 10px 0;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}

.bengustocafemkqu a{
    border-bottom: 1px dashed #dedfdf;
    color: #3d3d3d;
    float: left;
    font-family: "Libre Baskerville",serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 25px;
    padding-left: 15px;
    text-transform: uppercase;
    width: 18.4%;
}
.bengustocafe_desc {
    font-weight:bold;
    font-size: 12px;
    padding: 0 70px !important;
}
.bengustocafe_desc {
    color: #000;
    font-family: "Open Sans",sans-serif;
    line-height: 18px;
    text-align: center;
}


.bengustocafe_title-holder {
    background: #fff none repeat scroll 0 0;
    margin: 40px 0 15px;
    overflow: hidden;
    padding: 0 11px 0 0;
}

.bengustocafe_title-holder h2 {
    background: url("../images/triangle-grey.gif") no-repeat scroll 185px top;
    float: left;
    font-size: 24px;
    margin: 0;
    padding: 0 30px 0 0;
}

.bengustocafe_title-holder h2 a {
    background: #404040 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font: 700 16px/18px "Dosis",sans-serif;
    min-width: 159px;
    padding: 9px 13px;
    text-transform: uppercase;
}

.bengustocafe_title-holder .more {
    background: rgba(0, 0, 0, 0) url("../images/arrow-right-dark.gif") no-repeat scroll right 3px;
    color: #404040;
    float: right;
    margin: 11px 0 0;
    padding: 0 14px 0 0;
    text-decoration: none;
}

.bengustocafe_product_ul {
    color: #212121;
    font: 600 14px "Dosis",sans-serif;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0 0 28px;
    width: 995px;
}


.bengustocafe_product_ul {
    color: #212121;
    font: 600 14px "Dosis",sans-serif;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0 0 28px;
    width: 995px;
}


.bengustocafe_product_ul > li {
    display: inline-block;
    padding: 0 10px 20px 0;
    vertical-align: top;
    width: 23.6%;
}


.bengustocafe_product_ul .bengustocafe_visual {
    display: block;
    margin-bottom: 10px;
    padding: 0 2px 2px 0;
    position: relative;
    width: 220px;
}

.bengustocafe_product_ul .bengustocafe_visual img {
    vertical-align: top;
}
.bengustocafe_product_ul h3 {
    font-size: 14px;
    height: 30px;
    line-height: 15px;
    margin: 0 0 1px;
    overflow: hidden;
}
.bengustocafe_product_ul li > .bengustocafe_product-price {
    color: #4d4d4d;
    display: block;
    font: italic 400 14px/18px "Lekton",sans-serif;
}


.bengustocafe_product_ul li > .bengustocafe_product-price  .productSpecialPrice {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
}
.bengustocafe_visual img{
    width: 225px;
    height: auto;
}

